body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, font { padding: 0; margin: 0; font-family:Calibri;}
table { border-collapse: collapse; border-spacing: 0; width: 100%; }
fieldset, img { border: 0; vertical-align: top; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
ol, ul, li, dl, dt, dd { list-style: none; }
input, button, textarea, checkbox, select, radio, form { font-size: 100%; vertical-align: top; }
a { color: #000; text-decoration: none; transition: 0.2s; }
a:link, a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
a, area { blr:expression(this.onFocus=this.blur());
}
:focus { outline: none; }
.red, .red a { color: #F00; }
.left { float: left; }
.right { float: right; }
.autohei { overflow: hidden; zoom: 1; }
.clear { font-size: 0; line-height: 0; clear: both; overflow: hidden; zoom: 1; }
.blank { height: 10px; font-size: 0; line-height: 0; clear: both; overflow: hidden; }
.yahei, .yahei * { font-family: Microsoft YaHei; }
.songti, .songti * { font-family: SimSun; }
body { font-size: 12px; font-family:Calibri; min-width: 1200px; }
.header{ background:#ffffff; overflow:hidden;}
.header_m { width: 1086px; margin: 0 auto; z-index: 9; }
.header h1 { float: left; }
.nav { overflow: hidden; padding:28px 0;}
.nav>ul { float: right; }
.nav>ul>li { float: left; line-height: 50px; height:52px; font-size: 14px; color: #676666; padding: 0 10px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}
.nav>ul>li:last-child { padding-right:0; }
.nav>ul>li>a { display: block; color: #676666; line-height:50px; border-bottom:2px solid #ffffff; padding:0 10px; text-decoration:none;}
.nav>ul>li:hover>a{ border-bottom:2px solid #cc9933; color:#de883c;}
.pro_i { width: 100%; margin: auto; }
.banner ul { background: #eee; }
.banner li { position: relative; }
.banner img { width: 100%; }
.banner_wz { position: absolute; left: 10%; top: 50%; margin-top: -20px; }
.banner_wz .more_b { display: inline-block; background: #8ec33d; padding: 10px 60px 10px 20px; }
.banner_wz .more_b .i { width: 8px; height: 8px; background: url(../images/sj10.png) no-repeat; right: 15px; top: 50%; margin-top: -6px; }
.slideBox { width: 100%; height: auto; position: relative; overflow: hidden;}
.slideBox .hd { height: 13px; position: absolute; left: 48%; top: 450px; z-index: 1;}
.slideBox .hd ul { zoom: 1; float: left; vertical-align: top; height: 16px; }
.slideBox .hd ul li { cursor: pointer; display: inline-block; zoom: 1; width: 13px; height: 13px; line-height: 999px; margin: 0 5px; border-radius: 50%; overflow: hidden; vertical-align: top; background: #fff; }
.slideBox .hd ul li.on { background: #db893b; }
.slideBox .banner { position: relative; z-index: 0; height: auto; overflow: hidden; }
.slideBox .banner li { zoom: 1; vertical-align: middle; height: auto; }
.slideBox .banner li a { display: block; width: 100%; height: auto; }
.wrap{ width:1085px; margin:0 auto; position:relative; z-index:99999;}
.in_js{ margin-top:-180px; overflow:hidden;}
.in_js ul li{ background:#f7f7f7; width:304px; padding:0 20px; float:left; margin-right:26px; text-align:center; padding-top:36px; height:210px;}
.in_js ul li:last-child{ margin-right:0;}
.in_js ul li h3{ font-size:20px; font-family:"Times New Roman", Times, serif; line-height:50px; color:#333;}
.in_js ul li p{ font-size:14px; line-height:20px; color:#999999; padding-top:10px; font-family:Calibri;}
.in_about{ margin-top:50px; overflow:hidden; background:#f7f7f7;}
.in_abr{ overflow:hidden; padding-left:45px;}
.in_abr h2{ font-size:32px; line-height:50px; padding:40px 0 30px; color:#666666; text-transform:uppercase;}
.in_abr p{ font-size:16px; line-height:32px; color:#999999; padding-bottom:50px;}
.in_abr h3{ width:150px; height:46px; line-height:46px; text-align:center; border:1px solid #db893b; border-radius:5px; font-size:16px; color:#db893b; cursor:pointer;}
.in_pro{ padding:65px 0 50px;}
.in_protit{ background:url(../images/pic4.png) repeat-x top; line-height:40px; text-align:center; font-size:36px; color:#db893b; font-family:"Times New Roman";}
.in_protit span{ display:inline-block; padding:0 20px; background:#fff; text-transform:uppercase;}
.in_pro ul{ padding:20px 0 40px; overflow:hidden;}
.in_pro ul li{ float:left; width:515px; border-bottom:1px dashed #ccc; padding:20px 0; height:105px;}
.in_pro ul li:nth-child(2n){ float:right;}
.in_pro ul li h3{ font-size:18px; color:#333; line-height:24px;}
.in_pro ul li dl{ padding:10px 0 14px;}
.in_pro ul li dl dd{ background:url(../images/pic5.png) no-repeat 6px center; padding-left:30px; line-height:22px; height:22px; color:#666;}
.in_pro ul li dl dd a{ color:#666;}
.in_pro h4{ width:106px; height:30px; line-height:30px; border:1px solid #db893b; border-radius:5px; text-align:center; margin:0 auto; font-size:14px; color:#db893b; cursor:pointer;}
.fot_top{ background:#f6f6f6; padding:40px 0 48px;}
.fot_m{ width:1085px; margin:0 auto; overflow:hidden;}
.fot_tl{ width:300px;}
.fot_tl h2{ font-size:28px; color:#db893b; line-height:50px;}
.fot_tl p{ font-size:16px; line-height:20px; color:#666666;}
.fot_tl ul{ padding-top:20px;}
.fot_tl ul li{ overflow:hidden; padding:3px 0;}
.fot_tl ul li i{ float:left;}
.fot_tl ul li strong{ font-weight:normal; overflow:hidden; padding-left:12px; display:block; font-size:16px; line-height:18px; color:#666;}
.fot_tr{ width:732px;}
.fot_tr h2{ font-size:28px; color:#db893b; line-height:50px;}
.fot_k1{ width:324px; height:43px; border:1px solid #a3a1a1; padding:0 12px; line-height:43px; color:#666; font-size:16px; margin:10px 0;}
.fot_k2{ width:324px; height:173px; border:1px solid #a3a1a1; padding:0 12px; line-height:24px; color:#666; font-size:16px; margin:10px 0;}
.fot_k3{ margin-top:15px; width:255px; height:40px; line-height:40px; text-align:center; color:#fff; font-size:14px; background:#db893b; font-weight:bold; border:none; cursor:pointer;}
.fot_bot{ background:#333;}
.fot_bot h3{ font-family:Arial, Helvetica, sans-serif; line-height:50px; color:#bbbbbb; float:left;}
.fot_bot h4{ font-family:Arial, Helvetica, sans-serif; line-height:50px; color:#ff9801; float:right;}
.fot_bot h4 a{color:#ff9801;}
.pro_tc{ background:rgba(66,66,66,0.55); position:fixed; left:0; top:0; width:100%; display:none; z-index:999999999;}
.pro_tck{ width:588px; background:#fff; border-radius:10px; position:absolute; left:50%; margin-left:-294px;}
.pro_tcktit{ line-height:50px; padding:0 20px; background:#d7d7d7; overflow:hidden; border-radius:10px 10px 0 0;}
.pro_tcktit h3{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#3c3c3c;}
.pro_tcktit span{ float:right; font-size:18px; color:#6a6a6a; font-family:Arial, Helvetica, sans-serif; cursor:pointer;}
.pro_tcnr{ padding:18px 0 36px;}
.pro_tcnr h2{ text-align:center; line-height:50px; font-family:Arial, Helvetica, sans-serif; color:#6f6f6f; font-size:18px;}
.pro_tcnr span{ height:1px; background:#eaeaea; width:210px; margin:0 auto; overflow:hidden; display:block;}
.pro_tcnr ul{ overflow:hidden; padding:45px 0 0 40px;}
.pro_tcnr ul li{ font-size:14px; line-height:30px; color:#6f6f6f; font-family:Arial, Helvetica, sans-serif;}
.pro_tcnr ul li a{color:#6f6f6f;}

.pro_bar{ position:relative; overflow:hidden; width:100%; background:url(../images/pro_barbj.jpg) no-repeat center top;}

.about_tc{ background:rgba(66,66,66,0.55); position:fixed; left:0; top:0; width:100%; display:none; z-index:999999999;}
.about_tck{ width:794px; background:#fff; border-radius:10px; position:absolute; left:50%; margin-left:-397px;}
.about_tcktit{ line-height:50px; padding:0 20px; background:#d7d7d7; overflow:hidden; border-radius:10px 10px 0 0;}
.about_tcktit h3{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#3c3c3c;}
.about_tcktit span{ float:right; font-size:18px; color:#6a6a6a; font-family:Arial, Helvetica, sans-serif; cursor:pointer;}
.about_tcnr{ padding:18px 0 36px;}
.about_tcnr h2{ text-align:center; line-height:50px; font-family:Arial, Helvetica, sans-serif; color:#6f6f6f; font-size:18px;}
.about_tcnr span{ height:1px; background:#eaeaea; width:210px; margin:0 auto; overflow:hidden; display:block;}
.about_tcnr ul{ overflow:hidden; padding:45px 0 0 40px;}
.about_tcnr ul li{ font-size:14px; line-height:30px; color:#6f6f6f; font-family:Arial, Helvetica, sans-serif;}
.about_tcnr ul li a{color:#6f6f6f;}
.about_tcnrm{ padding:0 35px;}
.about_tcnrm p{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#6f6f6f; line-height:30px; padding:10px 0;}
.pro_l{ width:314px;}
.pro_r{ width:705px;}
.pro_lt{ margin-top:44px; background:url(../images/pro_pic1.png) no-repeat left top; padding-top:32px;}
.pro_lt ul li{ line-height:50px; border-bottom:1px dashed #ccc; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#505050; background:url(../images/pro_pic3.png) no-repeat 10px center; padding-left:25px;}
.pro_lt ul li a{ color:#505050;}
.pro_lt ul li:hover{ background:url(../images/pro_pic2.png) no-repeat 10px center; color:#dc883c;}
.pro_lt ul li:hover a{ color:#dc883c;}
.pro_lb{ border:1px solid #e2e2e2; margin:48px 0 80px; padding:20px;}
.pro_lb ul{ border-top:1px solid #e2e2e2;}
.pro_lb ul li{ border:1px solid #e2e2e2; border-top:none; padding:14px 20px; line-height:40px; font-family:"Times New Roman"; color:#333333; font-size:20px;}
.pro_lb ul li a{ color:#333333;}
.pro_lb ul li img{ padding-right:15px;}
.pro_wz{ margin-top:44px; line-height:14px; font-size:14px; color:#676767; padding-bottom:10px; border-bottom:1px solid #ececec;}
.pro_wz a{color:#676767;}
.pro_wz span{ color:#dc883c;}
.pro_nr{ padding:36px 10px 50px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000; line-height:30px;}
.pro_nr a:link{ color:#000; font-size:18px!important;}

.pro_nr a:hover{ color:#dc883c;font-size:18px!important;}
.pro_nr a:active{color:#dc883c;font-size:18px!important;}

.pro_nr a:visited {color:#dc883c;font-size:18px!important;}
